RubyGems Navigation menu

activerecord-pg-extensions 0.4.2

Several extensions to ActiveRecord's PostgreSQLAdapter.

Versions:

  1. 0.4.2 - October 07, 2021 (15.5 KB)
  2. 0.4.1 - September 30, 2021 (15.5 KB)
  3. 0.4.0 - September 30, 2021 (15.5 KB)
  4. 0.3.0 - September 09, 2021 (14.5 KB)
  5. 0.2.3 - June 22, 2021 (13.5 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • activerecord >= 6.0, < 6.2
  • railties >= 6.0, < 6.2
  • Development Dependencies (8):

  • appraisal ~> 2.4
  • byebug ~> 11.1
  • pg ~> 1.2
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.7
  • rubocop-rake ~> 0.5
  • rubocop-rspec ~> 2.3
  • Owners:

    Pushed by:

    Authors:

    • Cody Cutrer

    SHA 256 checksum:

    716e0fbbac2dc914193bd89df91ff4bdfe5b07d55adbc51307ed04d1e817f2a2

    Total downloads 11,200

    For this version 1,027

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: